找回密码
 骑士注册

QQ登录

微博登录

搜索
❏ 站外平台:

Linux中国开源社区 新闻 查看内容

今后 Linux 想播放 Flash 就必须使用 Chrome 浏览器

| 2012-02-23 12:46   评论: 7    

今天Adobe宣布未来将不再对Linux平台里的Flash Player 11.2程序进行升级,就是说你无法再得到一个单独的flash播放器安装包在Linux里观看flash动画了,不过你还是有办法在Linux里看flash动画的,唯一的办法就是安装并使用Chrome浏览器

google-adobe-flash-logo-tweak

因为Chrome for Linux支持Pepper API,允许flash在沙盒里运行并以插件形式运行在Chrome浏览器里。这是Adobe和Google联合开发的技术,Adobe会继续支持并对基于Pepper的flash插件提供更新支持,但目前Linux里的浏览器只有Chrome支持Pepper技术。

WindowsMac OS X平台下的flash播放器不会有变,Adobe会继续提供单独的安装包,也会继续支持那些非Chrome的未支持Pepper技术的浏览器。对于Linux系统现有的Flash Player程序来说,Adobe在未来5年里还会继续提供安全更新,但不会有功能更新了。

这是谷奥的报道,很多人也知道Linux里面其实有两款播放Flash的插件,Adobe其实其中一个选择,但是大多数人都喜欢用Adobe,这是因为它的功能比较齐全。

Via 9to5google

文章来源

收藏


最新评论

我也要发表评论

windnestlinux 2012-02-23 09:27 回复

我只知道adobe flash……还有一个是什么

微博评论 2012-02-23 10:19 回复
什么?![怒]看来只好期望HTML5尽快干掉Flash了!

来自 绿色圣光 的新浪微博
微博评论 2012-02-23 10:19 回复
//@Linux中国:转发微博

来自 蒋磊莓在家 的新浪微博
tempwall 2012-02-23 10:20 回复

adobe果断自杀给html5让路……

soli 2012-02-23 10:35 回复

另一个是什么?

you~ 2012-02-25 17:50 回复
受不了。前阶段停了移动的flash,现在又停了linux下的flash。哎。
you~ 2012-02-25 18:18 回复

另一种貌似是GNU shockwave flash。

返回顶部

分享到微信

打开微信,点击顶部的“╋”,
使用“扫一扫”将网页分享至微信。